App\Library\Amazon\Classes\TripodStand:
    xml_root_name: TripodStand
    properties:
        forUseWith:
            expose: true
            access_type: public_method
            serialized_name: ForUseWith
            accessor:
                getter: getForUseWith
                setter: setForUseWith
            type: string
        standType:
            expose: true
            access_type: public_method
            serialized_name: StandType
            accessor:
                getter: getStandType
                setter: setStandType
            type: string
        specificUses:
            expose: true
            access_type: public_method
            serialized_name: SpecificUses
            accessor:
                getter: getSpecificUses
                setter: setSpecificUses
            type: string
        material:
            expose: true
            access_type: public_method
            serialized_name: Material
            accessor:
                getter: getMaterial
                setter: setMaterial
            type: string
        headType:
            expose: true
            access_type: public_method
            serialized_name: HeadType
            accessor:
                getter: getHeadType
                setter: setHeadType
            type: string
        packageType:
            expose: true
            access_type: public_method
            serialized_name: PackageType
            accessor:
                getter: getPackageType
                setter: setPackageType
            type: string
